@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #0091a5;
	margin-top: 20px;
}
.container {
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #0091a5;
	height: 470px;
	padding-top: 50px;
	padding-bottom: 50px;
}
h1 {
	color: #of4c50;
	font-size: 1em;
	margin-top: 0px;
	margin-bottom: 1px;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 0px;
	margin-top: 0px;
}

a:link, a:visited {
		color: #FFFFFF;
		text-decoration:none;
}
a:hover, a:active{
		color: #0f4c50;
		text-decoration:none;
}
.header {
	height: 100px;
	background-color: #FFF;
	background-image: url(images/BANNER_SB.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 50px;
	margin-left: 50px;
}
.menu {
	text-align: left;
	padding-top: 30px;
}
.menu ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;

	*margin-left: 76px;
}
.menu ul li {
	display: inline;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.menu ul li a:hover {
	color: #0f4c50;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.menu ul li a.special {
	color: #0f4c50;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}

.beeld {
	float: left;
	width: 480px;
	height: 310px;
	margin-left: 50px;
	_margin-left: 25px;
	margin-top: 35px;
	text-align: left;
}
.beeldlinks {
	float: left;
	width: 324px;
	height: 310px;
	margin-left: 50px;
	_margin-left: 25px;
	margin-top: 35px;
	text-align: left;
}
.reportages {
	margin-right: 42px;
	margin-left: 42px;
	margin-top: 27px;
	}
.reportages p { 
	font-size: 11px;
	*line-height: 16px;
	line-height: 14px;
	color: #FFF;
	text-align:left;
}
p {
	color: #FFF;
	font-size: 11px;
	letter-spacing: 0.6px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: normal;
	line-height: 16px;
}
.repimg{
	margin-right: 10px;
	float: left;
	
}
.thumbs {
	float: left;
	width: 365px;
	margin-left: 42px;
	_margin-left: 20px;
	margin-top: 27px;
	
}
.footer {
	clear: both;
	font-size: 0.85em;
	color: #0091a5;
	text-align: center;
	letter-spacing: 1.6px;
	background-color: #0f4c50;
	padding-bottom: 3px;
	padding-top: 2px;	
	}
.tekstvak {
	float: left;
	width: 365px;
	margin-left: 40px;
	height: 310px;
	margin-top: 30px;
	margin-right: 50px;
	_margin-right: 25px;
}
.tekstvaklinks {
	float: left;
	width: 540px;
	margin-left: 20px;
	height: 310px;
	margin-right: 50px;
	_margin-right: 25px;
}
.tekstvak1 {
	float: left;
	width: 365px;
	text-align: left;
	margin-left: 40px;
	height: 310px;
	margin-top: 30px;
	margin-right: 50px;
	_margin-right: 25px;
	color: #FFF;
	font-size: 11px;
}
.tekstvak2 {
	float: left;
	width: 520px;
	text-align: left;
	margin-left: 40px;
	height: 310px;
	margin-right: 25px;
	_margin-right: 25px;
	color: #FFF;
	font-size: 11px;
	margin-top: 33px;
}
.tekstvak2 h5 {	margin-top: 0px;
	margin-bottom: 0px;}
	#linksleft h6 {
	margin-top: 0px;
	margin-bottom: 2px;
	font-size: 11px;
	font-weight: normal;
}
#linksleft {
	float:left;
	color: #FFF;
	font-size: 11px;
	margin-right: 5px;
}
#linksright {
	float:left;
	color: #fff;
	font-size: 11px;
	margin-left: 5px;
}
#linksright h6 {margin-top: 0px;
	margin-bottom: 2px;
	font-size: 11px;
	font-weight: normal;
	color: #0091a5;
}
h2 {
	display: none;
}

.large {
	float: left;
	width: 480px;
	text-align: right;
	margin-top: 35px;
	margin-left: 48px;
	margin-right: 50px;
}
.subrep {
	color: #FFFFFF;
	margin-left: 0px;
	width: 465px;
}
.subrep ul {
	margin-bottom: 0px;
	margin-top: 30px;
	margin-right: 30px;
	margin-left:-40px;
	_margin-left: -20px;
	width: 465px;
	}
.subrep li {
	display: inline;
	margin-right: 0px;
	margin-left: 12px;
	}

.subrep li a {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.subrep li a:hover {
	color: #0f4c50;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.subrep li a.special {
	color: #0f4c50;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
h5 {
	color: #FFF;
	margin-right: 8px;
	font-size: 11px;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 0px;
}

.loadarea {


	
}
.album {
	margin-top: 95px;
	margin-left: 100px;
}

.tekstvak p {
	margin-bottom: 0px;
	text-align: justify;
}
.twitter-share-button {cursor: hand;



}
